.food-top .main {
  border-bottom: 1px solid #ccc;
  margin-bottom: 80px;
}

.food-top .main > .flex-container > div {
  width: 50%;
}

.food-top .main h1 {
  margin-top: 50px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 30px;
  font-weight: bold;
  color: #e2001a;
}

.food-top .main h2 {
  margin: 30px 0 20px 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
}

.food-top .main p {
  font-size: 16px;
  color: #333;
  line-height: 2;
}

.about-royalcanin .link-lists .link-list,
.food-top .acc-area .link-lists .link-list {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  border-top: 1px solid #ccc;
}

.about-royalcanin .link-lists .link-list.last-border,
.food-top .acc-area .link-lists .link-list.last-border {
  border-bottom: 1px solid #ccc;
}

.food-top .acc-area .link-lists .link-list.comingsoon:after {
  content: 'COMING SOON';
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  background: rgba(255,255,255,.8);
  font-size: 20px;
  font-weight: bold;
  z-index: 99;
}

.about-royalcanin > .link-lists > .link-list:last-child,
.food-top .acc-area > .link-lists > .link-list:last-child {
  border-bottom: 1px solid #ccc;
}

.about-royalcanin .link-lists .link-list > a,
.food-top .acc-area .link-lists .link-list > a {
  position: relative;
  display: flex;
  width: 100%;
  min-height: 140px;
  padding: 0 40px 0 20px;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  z-index: 10;
}

.about-royalcanin .link-lists .link-list > a div:first-child,
.food-top .acc-area .link-lists .link-list > a div:first-child {
  width: 80%;
}

.about-royalcanin .link-lists .link-list > a div:last-child,
.food-top .acc-area .link-lists .link-list > a div:last-child {
  width: 20%;
  padding-top: 10px;
}

.about-royalcanin .link-lists .link-list > a:after,
.food-top .acc-area .link-lists .link-list > a:after {
  position: absolute;
  top: 50%;
  right: 20px;
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: translateY(-50%) rotate(45deg);
}

.food-top .acc-area .link-lists .link-list.acc-wrapper > a:after {
  transform: translateY(-50%) rotate(135deg);
}

.food-top .acc-area .link-lists .link-list.acc-wrapper.active > a:after {
  transform: translateY(-50%) rotate(-45deg);
}

.about-royalcanin .link-lists .link-list h3,
.food-top .acc-area .link-lists .link-list h3 {
  font-weight: bold;
  color: #e2001a;
  font-size: 24px;
}

.food-top .acc-area .link-lists .link-list p {
  font-size: 16px;
}

.food-top .acc-contents {
  height: 0;
  transform: translateY(-100%);
}

.food-top .acc-contents.active {
  height: auto;
  transform: translateY(0);
  z-index: 9;
  border-top: 1px solid #ccc;
}

.food-top .acc-contents .acc-contents__description {
  padding: 10px 0;
  font-size: 14px;
  color: #666;
}

.food-top .acc-contents .kind-lists {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 14px;
}

.food-top .acc-contents .kind-list {
  width: 190px;
  min-height: 150px;
  margin-bottom: 14px;
  text-align: center;
  border: none;
}

.food-top .acc-contents.active .kind-list {
  border: 1px solid #ccc;
}

.food-top .acc-contents .kind-lists:before {
  content: '';
  display: block;
  width: 190px;
  order:1;
}

.food-top .acc-contents .kind-lists:after {
  content: '';
  display: block;
  width: 190px;
}

.food-top .acc-contents .kind-list > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.food-top .acc-contents .kind-list > a .kind-list__ttl {
  width: 100%;
  padding: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #e2001a;
}

.food-top .acc-contents .kind-list > a .kind-list__img {
  display: block;
  height: 100px;
  width: auto;
}

.food-top .acc-area .acc-contents .link-lists .link-list > a {
  height: 60px;
  min-height: auto;
  background: #eaeaea;
  font-size: 16px;
}

@media screen and (max-width: 767px) {

  #container {
    margin: 0 auto;
  }

  .food-top .main {
    margin-bottom: 0;
    padding: 30px 10px 0;
  }

  .food-top .main > .flex-container {
    flex-direction: column;
  }

  .food-top .main > .flex-container > div {
    width: 100%;
  }

  .food-top .main h1 {
    margin-top: 0;
    font-size: 24px;
  }

  .food-top .main h2 {
    font-size: 18px;
    margin: 20px 0 10px 0;
  }

  .food-top .main p {
    font-size: 14px;
    color: #666;
  }

  .food-top .main .main-image {
    display: block;
    padding-left: 30%;
    margin: 0 auto;
    max-width: 300px;
  }

  .food-top .acc-area .link-lists .link-list:first-child {
    border-top: none;
  }

  .food-top .acc-area .link-lists .link-list > a {
    min-height: 90px;
    padding: 4px 30px 4px 10px;
  }

  .about-royalcanin .link-lists .link-list h3,
  .food-top .acc-area .link-lists .link-list h3 {
    font-size: 16px;
    margin-bottom: 6px;
  }

  .food-top .acc-area .link-lists .link-list p {
    font-size: 12px;
  }

  .food-top .acc-area .link-lists .link-list > a:after {
    right: 10px;
    width: 10px;
    height: 10px;
  }

  .food-top .acc-contents .kind-lists {
    padding: 10px 10px 0 10px;
  }

  .food-top .acc-contents .kind-list {
    width: 49%;
    min-height: 140px;
    margin-bottom: 6px;
  }

  .food-top .acc-area .acc-contents .link-lists .link-list > a {
    height: 40px;
    font-size: 12px;
  }

  .about-royalcanin .link-lists .link-list > a > div:first-child,
  .food-top .acc-area .link-lists .link-list > a > div:first-child {
    width: 70%;
  }

  .about-royalcanin .link-lists .link-list > a > div:last-child,
  .food-top .acc-area .link-lists .link-list > a > div:last-child {
    width: 30%;
    height: auto;
    padding-top: 0;
    text-align: right;
  }

  .food-top .acc-contents .acc-contents__description {
    padding: 10px;
    line-height: 2;
  }
  .about-royalcanin .link-lists .link-list > a {
    min-height: 100px;
  }
  .about-royalcanin .link-lists .link-list:last-child {
    border-bottom: 1px solid #ccc;
  }
}
.main-image {
    margin-left: 0px;
    margin-right: 0px;
}
.flex-container {
  display: flex;
}

.know-banner a {
  padding: 0 40px;
  text-decoration: none;
  color: #333;
  align-items: flex-end;
}

.know-banner.alignCenter a {
  align-items: center;
}

.know-banner-info {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  padding: 20px 40px 20px 0;
}

.know-banner-info .know-banner-info__ttl {
  padding-bottom: 12px;
  font-size: 24px;
  font-weight: bold;
  color: #e2001a;
}

.know-banner-info .know-banner-info__description {
  line-height: 1.6;
  font-size: 16px;
}
.box-border {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 140px;
  margin: 0 auto;
  margin-top: 20px;
  border: 1px solid #ccc;
}
@media screen and (max-width: 767px){
  .know-banner {
    height: auto;
    min-height: auto;
  }

  .know-banner a {
    padding: 0 10px;
  }

  .know-banner-info {
    padding-right: 0;
  }

  .know-banner__image {
    width: 40%;
  }

  .know-banner-info .know-banner-info__ttl {
    font-size: 5vw;
    padding-bottom: 5vw;
    line-height: 1.2;
  }

  .know-banner-info .know-banner-info__description {
    font-size: 3.2vw;
    font-weight: bold;
  }
    .box-border {
    width: 96%;
    margin-top: 10px;
  }

  .box-border.box-border-half {
    width: 47%;
    height: auto;
    min-height: 100px;
    margin: 10px 0 0 0;
  }

  .box-border.box-border-sp-auto {
    height: auto;
  }

  .box-border-half:first-child {
    margin-left: 2%;
  }

  .box-border-half:nth-child(2) {
    margin-right: 2%;
  }
}